Subject: Ticket Assigned - Order Number 9796098712
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 12 Aug 2020 10:16:00 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order Number 9796098712 Dear Babyshop team,

I placed an order from your online website for a KidKraft kitchen and upon receiving the item and opening it up it is damaged.

Please find attached the pictures taken of the stove that has been damaged.

Please can you expedite this request and ensure that the pick up of this item is done, so that I can get a full refund in order to purchase another one.

I do not want to disappoint my child as its a birthday gift.

Thanks
Fauza
0551377786

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1379075